@charset "utf-8";
/* Copyright 2015 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ヘッダー

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
h1#logo{	
	width:319px;
	height:27px;
	position:absolute;/*--header_inner--*/
	top:35px;
	left:0;
}

h1#logo a{
	background:url(../img/h1_logo01.jpg) no-repeat 0 0;
	display:block;
	width:319px;
	height:27px;
}

h1#logo span{display:none;}

/* div
---------------------------------------------- */
div#header{
	background:#0BBFCE url(../img/bg_header01.jpg) no-repeat center 0;
	height:106px;
}

div#header_inner{
	width:980px;
	height:106px;
	margin:0 auto;
	position:relative;
}

/* ul
---------------------------------------------- */
ul#navi_global{
	width:616px;
	height:91px;
	overflow:hidden;
	position:absolute;/*--header_inner--*/
	top:37px;
	right:0;	
}

ul#navi_global li{
	float:left;
	height:44px;
}

ul#navi_global li.g01{width:157px;}
ul#navi_global li.g02{width:94px;}
ul#navi_global li.g03{width:93px;}
ul#navi_global li.g04{width:136px;} 
ul#navi_global li.g05{width:136px;}

ul#navi_global li a{
	display:block;
	height:44px;
}

ul#navi_global li span{display:none;}

ul#navi_global li.g01 a{background:url(../img/navi_global01.jpg) no-repeat 0 0;}
ul#navi_global li.g02 a{background:url(../img/navi_global01.jpg) no-repeat -157px 0;}
ul#navi_global li.g03 a{background:url(../img/navi_global01.jpg) no-repeat -251px 0;}
ul#navi_global li.g04 a{background:url(../img/navi_global01.jpg) no-repeat -344px 0;}  
ul#navi_global li.g05 a{background:url(../img/navi_global01.jpg) no-repeat -480px 0;}

ul#navi_global li.g01 a:hover{background:url(../img/navi_global01.jpg) no-repeat 0 -44px;}
ul#navi_global li.g02 a:hover{background:url(../img/navi_global01.jpg) no-repeat -157px -44px;}
ul#navi_global li.g03 a:hover{background:url(../img/navi_global01.jpg) no-repeat -251px -44px;}
ul#navi_global li.g04 a:hover{background:url(../img/navi_global01.jpg) no-repeat -344px -44px;}
ul#navi_global li.g05 a:hover{background:url(../img/navi_global01.jpg) no-repeat -480px -44px;}

/* p
---------------------------------------------- */
p#browser{
	text-align:center;
	border-bottom:1px solid #D6D6D6;
	margin-bottom:0;
}

p#browser a{
	color:#0BBFCC;
	text-decoration:underline;
}

p#browser a:hover{
	color:#F2BD2A;
	text-decoration:none;
}
